Skip to content

Procedures

Request

Search the specific FHIR resources by subjectId. For the latest documentation of the response, please see the Resource Bundle definition in the FHIR spec.

Security
bearer
Query
pageNumbernumberrequired
Default:1
pageSizenumberrequired
Default:50
subjectIdstring, (uuid)required
Headers
ProjectIdstring, (uuid)required
Example:e6b01018-a333-4732-917e-fe38e91b0fdf
curl -i -X GET \
  'https://partner.xcures.com/api/v1/patient-registry/fhir/procedure?pageNumber=1&pageSize=50&subjectId=497f6eca-6276-4993-bfeb-53cbbbba6f08' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>' \
  -H 'ProjectId: e6b01018-a333-4732-917e-fe38e91b0fdf'

Responses